/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Sales account:"; ObjectID = "3"; */
"3.title" = "Försäljningskonto:";

/* Class = "NSTextFieldCell"; title = "Did you charge VAT?:"; ObjectID = "5";*/
"5.title" = "Lade du på moms?:";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "8"; */
"8.title" = "Nej";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "9"; */
"9.title" = "Ja";

/* Class = "NSTextFieldCell"; title = "Debit account:"; ObjectID = "21"; */
"21.title" = "Debitera konto:";

/* Class = "NSTextFieldCell"; title = "Amount received:"; ObjectID = "27"; */
"27.title" = "Mottaget belopp:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "29"; */
"29.title" = "Kst:";

/* Class = "NSTextFieldCell"; title = "Customer VAT number:"; ObjectID = "33"; */
"33.title" = "Kundens momsregistreringsnr:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply for the customer (as, for example, in inter-EU purchases)?"; ObjectID = "35";*/
"35.title" = "Gäller omvänd skattskyldighet för kunden (som vid köp inom EU, t.ex.)?";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "37"; */
"37.title" = "Nej";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "38"; */
"38.title" = "Ja";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "80"; */
"80.title" = "Fel:";

/* Class = "NSButtonCell"; title = "Goods"; ObjectID = "99"; */
"99.title" = "Varor";

/* Class = "NSButtonCell"; title = "Services"; ObjectID = "102"; */
"102.title" = "Tjänster";

/* Class = "NSTextField"; ibShadowedToolTip = "As, for example, in inter-EU purchases."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Som t.ex. vid inköp från andra EU-länder.";

